RSS   Vulnerabilities for 'Basis consultant book catalog'   RSS

2008-08-07
 
CVE-2008-3513

CWE-89
 

 
SQL injection vulnerability in the Book Catalog module 1.0 for PHP-Nuke allows remote attackers to execute arbitrary SQL commands via the catid parameter in a category action to modules.php.

 

 >>> Vendor: Php nuke 2 Products
Kleinanzeigen module
Basis consultant book catalog


Copyright 2019, cxsecurity.com

 

Back to Top